<template>
  <div>
    <v-row
      align="center"
      justify="space-between"
      :class="$vuetify.breakpoint.mdAndDown ? '' : 'pa-12'"
    >
      <v-col cols="12">
        <h1 class="text-center allh1-headline">
          {{ $t('cmsProduct.cms') }}
        </h1>
      </v-col>
      <v-col cols="12" md="9" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pl-12'">
        <div
          :class="
            $vuetify.breakpoint.mdAndDown
              ? 'text-center global-box-view'
              : 'global-box-view'
          "
        >
          <h2 class="allh2-headline">
            {{ $t('cmsProduct.whatIsCms.title') }}
          </h2>
          <p>
            {{ $t('cmsProduct.whatIsCms.description') }}
          </p>
        </div>
      </v-col>
      <v-col cols="12" md="3" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-6'">
        <div>
          <v-img
            :src="require('../../../assets/images/product/cmswhat.svg')"
            :srcset="require('../../../assets/images/product/cmswhat.svg')"
            :lazy-src="require('../../../assets/images/product/cmswhat.svg')"
            contain
          ></v-img>
        </div>
      </v-col>
    </v-row>
    <!-- 2 -->
    <v-row :class="$vuetify.breakpoint.mdAndDown ? 'pt-9' : 'pa-12'">
      <v-col cols="12">
        <h2>
          {{ $t('cmsProduct.whatIsCms.moduleTitle') }}
        </h2>
      </v-col>
      <v-col cols="12" class="pt-4 pb-4 make-towline">
        <List :data="what" :dense="true" :line3="false" />
      </v-col>
    </v-row>
  </div>
</template>
<script>
export default {
  name: 'CmsWhat',
  computed: {
    what() {
      return this.$t('cmsProduct.whatIsCms.items');
    },
  },
};
</script>
